<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta name="theme-color" content="plum" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="styles.css" />
    <title>Simon's Cat</title>
  </head>
  <body id="top">
    <header class="header">
      <nav class="nav" id="nav">
        <ul class="nav_list">
          <li class="nav_item">
            <a href="#about_me" class="nav_link">About me</a>
          </li>
          <li class="nav_item">
            <a href="#hobbies" class="nav_link">My hobbies</a>
          </li>
          <li class="nav_item">
            <a href="#friends" class="nav_link">My friends</a>
          </li>
          <li class="nav_item">
            <a href="#contact_me" class="nav_link">Contact me</a>
          </li>
        </ul>
      </nav>

      <div class="hello">
        <h1 class="header-main main-color text-center">Hi, I'm Simon's cat</h1>
        <p class="hello_text text-center">
          And I'm <strong>very cool <em>cat</em></strong>
        </p>
      </div>

      <aside class="day-quote">
        <div class="day-quote-inner">
          <h3 class="day-quote_header text-center">Quote of the day</h3>
          <blockquote cite="https://blog.hubspot.com/sales/18-motivational-quotes-to-start-your-day-list">
            <p class="day-quote_text">
              People often say that motivation doesn't last. Well, neither does bathing -- that's why we recommend it
              daily.
            </p>
            <cite class="day-quote_author">Zig Ziglar</cite>
          </blockquote>
        </div>
      </aside>
    </header>

    <main class="main-content container">
      <section class="content-section">
        <h2 class="visually-hidden">Story about Simon's cat</h2>
        <article class="content-article" id="about_me">
          <h3 class="article_header">About me</h3>
          <p class="article_text">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Non ratione sunt accusamus? Voluptate labore
            blanditiis dignissimos officia, corporis quis in! Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Non ratione sunt accusamus? Voluptate labore blanditiis dignissimos officia, corporis quis in!
          </p>
          <p class="article_text">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Non ratione sunt accusamus? Voluptate labore
            blanditiis dignissimos officia, corporis quis in! Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Non ratione sunt accusamus? Voluptate labore blanditiis dignissimos officia, corporis quis in!
          </p>
        </article>

        <article class="content-article" id="about_me">
          <h3 class="article_header">Gallery</h3>
          <p class="article_text">Look at me</p>
          <div class="galery">
            <figure class="galery_item">
              <picture class="galery_img">
                <source srcset="img/1@2x.webp 2x" type="image/webp" />
                <source srcset="img/1.webp 1x" type="image/webp" />
                <source srcset="img/1@2x.png 2x" type="image/png" />
                <img src="img/1.png" width="280" height="280" alt="It's me Simon's cat" />
              </picture>
              <figcaption class="galery_item_name text-center">
                <a class="galery_link" href="#">I'm going to success</a>
              </figcaption>
            </figure>
            <figure class="galery_item">
              <picture class="galery_img">
                <source srcset="img/5@2x.webp 2x" type="image/webp" />
                <source srcset="img/5.webp 1x" type="image/webp" />
                <source srcset="img/5@2x.png 2x" type="image/png" />
                <img src="img/5.png" width="280" height="280" alt="Simon's cat wants eat" />
              </picture>
              <figcaption class="galery_item_name text-center">
                <a class="galery_link" href="#">Feed me man</a>
              </figcaption>
            </figure>
            <figure class="galery_item">
              <picture class="galery_img">
                <source srcset="img/6@2x.webp 2x" type="image/webp" />
                <source srcset="img/6.webp 1x" type="image/webp" />
                <source srcset="img/6@2x.png 2x" type="image/png" />
                <img src="img/6.png" width="280" height="280" alt="My best photo" />
              </picture>
              <figcaption class="galery_item_name text-center">
                <a class="galery_link" href="#">Beautiful me</a>
              </figcaption>
            </figure>
          </div>
        </article>

        <article class="content-article" id="hobbies">
          <h3 class="article_header">My hobbies</h3>
          <ul class="hobbies_list">
            <li class="hibbies_item">Sleep</li>
            <li class="hibbies_item">Eat</li>
            <li class="hibbies_item">Sleep</li>
            <li class="hibbies_item">Play with the ball</li>
            <li class="hibbies_item">Bite people</li>
            <li class="hibbies_item"><abbr title="HyperText Markup Languag">HTML</abbr></li>
          </ul>
        </article>

        <article class="content-article" id="friends">
          <h3 class="article_header">About my friends</h3>
          <p class="article_text">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Non vel veritatis eaque commodi, rerum voluptate
            laboriosam, autem impedit excepturi facere nihil eos error ducimus nesciunt architecto assumenda. Omnis
            quibusdam explicabo et itaque officia quam iusto laborum eos, expedita, sequi veniam labore quod repellendus
            quasi cupiditate reiciendis dolorem nisi dolore quo, molestias quisquam. Voluptatum aspernatur rerum
            voluptate veniam rem labore, perferendis quis dicta? Dolorem quis obcaecati, esse doloribus suscipit
            corrupti! Temporibus sit nulla doloribus accusantium nesciunt enim labore dolor rerum laborum.
          </p>
          <p class="article_text">I have many friends, you can look info about them below</p>

          <ul class="friends_list">
            <li class="friends_item">
              <div class="friends_img_wrapper">
                <picture class="friends_img">
                  <source srcset="img/2@2x.webp 2x" type="image/webp" />
                  <source srcset="img/2.webp 1x" type="image/webp" />
                  <source srcset="img/2@2x.png 2x" type="image/png" />
                  <img src="img/2.png" width="100" height="100" alt="Pushina hard work" />
                </picture>
              </div>
              <div class="friends_info">
                <dl class="friends_info_list">
                  <div class="info_item">
                    <dt class="info_param">Name:</dt>
                    <dd class="info_value">Pushin</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Age:</dt>
                    <dd class="info_value">10</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                </dl>
              </div>
            </li>
            <li class="friends_item">
              <div class="friends_img_wrapper">
                <picture class="friends_img">
                  <source srcset="img/3@2x.webp 2x" type="image/webp" />
                  <source srcset="img/3.webp 1x" type="image/webp" />
                  <source srcset="img/3@2x.png 2x" type="image/png" />
                  <img src="img/3.png" width="100" height="100" alt="Persik love himself" />
                </picture>
              </div>
              <div class="friends_info">
                <dl class="friends_info_list">
                  <div class="info_item">
                    <dt class="info_param">Name:</dt>
                    <dd class="info_value">Pushin</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Age:</dt>
                    <dd class="info_value">10</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                  <div class="info_item">
                    <dt class="info_param">Favourite food:</dt>
                    <dd class="info_value">Milk</dd>
                  </div>
                </dl>
              </div>
            </li>
          </ul>
        </article>
      </section>

      <section class="content-section">
        <h2 class="visually-hidden">Fanny facts</h2>
        <article>
          <h3 class="article_header">Cats glossary</h3>
          <hr />
          <dl class="glossary_list">
            <div class="glossary_item">
              <dt class="glossary_title"><strong>Bite</strong></dt>
              <dd class="glossary_text">
                Cats bitten by other cats will commonly develop abscesses. If a cat bites a person and the skin is
                punctured, the wound will invariably become infected and it is wise to seek medical advice immediately
                after being bitten by a cat.
              </dd>
            </div>

            <div class="glossary_item">
              <dt class="glossary_title"><strong>Senior</strong></dt>
              <dd class="glossary_text">An older cat, usually cats are termed senior when eight years old and over.</dd>
            </div>
            <div class="glossary_item">
              <dt class="glossary_title"><strong>Meow</strong></dt>
              <dd class="glossary_text">The sound a human makes when they are imitating a cat</dd>
            </div>
          </dl>
          <hr />
        </article>
        <article>
          <h2 class="article_header">Funny videos</h2>
          <div class="iframe-container">
            <iframe
              class="responsive-iframe"
              width="320"
              height="320"
              src="https://www.youtube.com/embed/kd1u1ZdJz4w"
              title="YouTube video player"
              frameborder="0"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen
            ></iframe>
          </div>
        </article>
      </section>

      <aside class="contact" id="contact_me">
        <h3 class="article_header">Contact us</h3>
        <form class="contact-form">
          <div class="form_item">
            <label for="text">Write to me</label>
            <textarea
              class="form_textarea"
              name="text"
              id="text"
              cols="30"
              rows="4"
              placeholder="Enter you text here"
            ></textarea>
          </div>
          <div class="form_item">
            <label for="phone">Your phone</label>
            <input class="form_input" type="tel" id="phone" name="phone" placeholder="Enter your phone" />
          </div>
          <div class="form_item">
            <label for="email">Your phone</label>
            <input class="form_input" type="email" id="email" name="email" placeholder="Enter your mail" />
          </div>
          <div class="form_item">
            <label for="select">Your favourite cat</label>
            <select class="form_input" name="select" id="select">
              <option value="1" selected>Simon</option>
              <option value="2">Pushina</option>
              <option value="3">Persik</option>
              <option value="4">Miu</option>
              <option value="5">Bites</option>
            </select>
          </div>
          <button class="form_submit_btn" type="submit">Submit</button>
        </form>
      </aside>
    </main>

    <footer class="footer">
      <div>
        <a class="to-top" href="#top"><span class="visually-hidden">Go to top</span></a>
      </div>
      <p class="copiright">&copy; All rights reserved <time datetime="2021">2021</time></p>
    </footer>
  </body>
</html>
